<?xml version="1.0" encoding="utf-8"?>
<resources>
	<dimen name="graph_heigth">320px</dimen>
	<dimen name="graph_width">320px</dimen>
	<dimen name="row_heigth">60px</dimen>
	<dimen name="value_font_heigth">15px</dimen>
	<dimen name="value_box_heigth">20px</dimen>
</resources>